/*=====================================================================
 *
 * Author: Nedbase - www.nedbase.nl
 *
 *=====================================================================*/

/** START EDITOR **/

body, input, select, option, button, textarea { font: 12px/1.5 Arial, sans-serif; color: #444; }

h1, h2, h3, h4 { margin: 0; }
h1 a, h2 a, h3 a, h4 a { color: inherit; }
h1 { font-size: 20px; }
h2 { font-size: 16px; color: #241773; margin-top: 1em; }
h3 { font-size: 14px; color: #241773; margin-top: 1em; }
h4 { font-size: 12px; color: #241773; margin-top: 1em; }

a, a:active, a:visited { text-decoration: none; color: #241773; outline: none; }
a:focus { outline: thin dotted;}
a:hover, a:active { outline: 0; color: #000;}

p { margin: 0; }

.texteditor table tr td { border: 1px solid #ccc; padding: 3px 5px; font-size: 12px; }
.texteditor table.tabel-geen-rand tr td { border: 0; padding: 0 10px 0 0; }
.texteditor a:link, .texteditor a:active, .texteditor a:visited { text-decoration: none; }
.texteditor h2,
.texteditor h3,
.texteditor h4 { color: #241773; }
.texteditor u { text-decoration: none; }

/** END EDITOR **/


/*=====================================================================
 *  NEDBASE NORMALIZE EXTENSION
 *=====================================================================*/

.inline, .inline ul, .inline ol,
.stacked, .stacked ul, .stacked ol,
.basic, .basic ul, .basic ol { list-style: none; padding: 0; margin: 0; }
.inline li { display: inline-block; }
.stacked li { display: block; }

.group:before, .group:after { content: ''; display: table; }
.group:after { clear: both; }
.ie6 .group { zoom: 1; }

.left   { float: left; }
.right  { float: right; }
.center { text-align: center; }
.hidden { display: none; }

/* Grid */
.col-wrapper { clear: both; }
.col { float: left; display: inline-block; }
.grid-5 .span-1 { width: 20%; }
.grid-5 .span-2 { width: 40%; }
.grid-5 .span-3 { width: 60%; }
.grid-5 .span-4 { width: 80%; }
.grid-5 .span-5 { width: 100%; }
.grid-4 .span-1 { width: 25%; }
.grid-4 .span-2 { width: 50%; }
.grid-4 .span-3 { width: 75%; }
.grid-4 .span-4 { width: 100%; }
.grid-3 .span-1 { width: 33.3333%; }
.grid-3 .span-2 { width: 66.6666%; }
.grid-3 .span-3 { width: 100%; }
.grid-2 .span-1 { width: 50%; }

img, embed, object, video, iframe { max-width: 100%;  }
img, embed, object, video { height: auto; }


/*=====================================================================
 *  CUSTOM GLOBAL WEBSITE STYLES
 *=====================================================================*/

/* Buttons & Links */
.button { color: #fff; padding: 10px 15px; border: 1px solid #107ead; text-shadow: 0 -1px 0 rgba(0,0,0,.5); display: inline-block; text-decoration: none !important; position: relative;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.3) inset;
			box-shadow: 0 0 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.3) inset;
	-webkit-border-radius: 4px;
			border-radius: 4px;
	background: rgb(2,160,213);
	background: -moz-linear-gradient(top,  rgba(2,160,213,1) 0%, rgba(0,137,196,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,160,213,1)), color-stop(100%,rgba(0,137,196,1)));
	background: -webkit-linear-gradient(top,  rgba(2,160,213,1) 0%,rgba(0,137,196,1) 100%);
	background: -o-linear-gradient(top,  rgba(2,160,213,1) 0%,rgba(0,137,196,1) 100%);
	background: -ms-linear-gradient(top,  rgba(2,160,213,1) 0%,rgba(0,137,196,1) 100%);
	background: linear-gradient(to bottom,  rgba(2,160,213,1) 0%,rgba(0,137,196,1) 100%);
}
.button:hover, .button:focus, .button:active { color: #fff; }
.button.small  { padding: 3px 5px; }
.button.large  { padding: 15px 30px; }

/* Kleuren */
.oranje { color: #ffa100; }
.paars  { color: #241773; }
.blauw  { color: #5bc6e8; }
.groen  { color: #7ab800; }
.roze   { color: #c50084; }
.geel   { color: #fdc82f; }


/*=====================================================================
 * LAYOUT
 *=====================================================================*/

body { overflow-x: hidden; }
.container { width: 960px; margin: 0 auto; position: relative; }
section.content { float: left; width: 50%; }
.no-sidebar-right section.content { width: 75%; }
section.main { padding-top: 20px; min-height: 500px; }
aside.sidebar.left { float: left; width: 22%; margin-right: 3%; }
aside.sidebar.right { float: right; width: 22%; margin-left: 3%; }
.alt-circle { width: 370px; height: 370px; margin: 30px 0 0 -185px;
	-webkit-border-radius: 370px;
			border-radius: 370px;
}

.sidebar-image { position: relative; margin-top: 40px; }
.sidebar-image img { max-width: none; opacity: 0; }
.sidebar-image .image-mask { position: absolute; top: 0; left: 0; width: 290px; height: 368px; display: block; background: url(/image/subsite/sidebar-image-mask.png); }
.sidebar-image .image-cloud { position: absolute; top: 253px; left: 160px; width: 378px; height: 366px; display: block; }

aside .title { color: #ffa100; margin: 9px 0 20px; font-family: dinregular; font-weight: normal; font-size: 1.5em; }
.pageTitle { margin-bottom: 23px; font-family: dinregular; font-weight: normal; font-size: 2.2em; }

.cta { color: #241773; display: block; margin: 10px 26px 0 0; font-size: 1.5em; line-height: 1.2; position: relative; font-family: dinregular; width: auto; }
.cta figure { margin-bottom: 1em; }
.cta.small {  }
.cta span { display: block; text-transform: uppercase; font-size: .7em; margin-bottom: 5px; }
.cta:hover, .cta:focus { color: #ffa100; }

.cloud-fill { position: absolute; right: -327px; top: 293px; background-repeat: no-repeat; background-position: 0 0; width: 378px; height: 366px; display: block; z-index: -1; }






/*=====================================================================
 * HEADER
 *=====================================================================*/

header.main { margin-bottom: 10px; }
header.main .container { height: 140px; z-index: 1; }
header.main .logo { display: block; float: left; margin-top: 15px; }
header.main .search { float: right; }

header.main .mainnav { position: absolute; bottom: 0; left: 63px; }
header.main .mainnav > ul > li { float: left; }
header.main .mainnav > ul > li > a { display: block; text-decoration: none; color: #241773; font-family: dinregular, Arial, sans-serif; font-size: 1.6em; padding: 13px; background: url(/image/subsite/mainnav-divider.gif) no-repeat 100% 50%; line-height: 1; }
header.main .mainnav ul li a:hover, header.main .mainnav ul li a:focus, header.main .mainnav > ul > li.active > a { color: #ffa100; }
header.main .mainnav > ul > li.sfhover.hassubs > a { background: #fff;
	-webkit-border-radius: 10px 10px 0 0;
			border-radius: 10px 10px 0 0;
	-webkit-box-shadow: 0 0 4px 0 #ccc;
			box-shadow: 0 0 4px 0 #ccc;
}
header.main .mainnav .remove-divider { background-image: none; }
header.main .mainnav ul li.last a { border: 0; background: none; }
header.main .mainnav ul ul { position: absolute; width: 250px; top: 35px; left: -999em; background: #fff;
	-webkit-border-radius: 0 10px 10px 10px;
			border-radius: 0 10px 10px 10px;
	-webkit-box-shadow: 0 5px 8px -3px #bbb;
			box-shadow: 0 5px 8px -3px #bbb;
}
header.main .mainnav ul ul li { display: block; }
header.main .mainnav ul ul li a { text-align: left; display: block; color: #241773; padding: 3px 12px; }
header.main .mainnav ul ul li.first { padding-top: 15px; }
header.main .mainnav ul ul li.last { padding-bottom: 15px; }
header.main .mainnav ul ul ul { margin: -1em 0 0 20em; }
header.main .mainnav ul li:hover ul ul, header.main .mainnav ul li:hover ul ul ul, header.main .mainnav ul li.sfhover ul ul, header.main .mainnav ul li.sfhover ul ul ul { 	left: -999em; }
header.main .mainnav ul li:hover ul, header.main .mainnav ul li li:hover ul, header.main .mainnav ul li li li:hover ul, header.main .mainnav ul li.sfhover ul, header.main .mainnav ul li li.sfhover ul, header.main .mainnav ul li li li.sfhover ul { left: auto; }

header.main .topnav { float: right; margin-top: 30px; }
header.main .topnav li { float: left; }
header.main .topnav a { color: #241773; padding: 0 7px; border-right: 1px solid #c8c5dc; font-size: .9em; }
header.main .topnav a:hover, header.main .topnav a:focus { color: #ffa100; }

.social-media { float: right; margin: 30px 0 0 5px; }
.social-media a { font-size: 16px; line-height: 1; margin-left: 5px; }
.social-media a:hover, header.main .social-media a:focus { opacity: .5; }
.social-media .twitter:before { display: none; }
.social-media .twitter a:before { content: 'a'; }
.social-media .facebook a:before { content: '-'; }
.social-media .youtube a:before { content: 'W'; }

.subnav a { color: #241773; display: block; position: relative;}
.subnav a:hover, .subnav a:focus  { color: #ffa100; }
.subnav a:before { content: 'q'; color: #918bb9; font-size: .7em; position: absolute; left: 0; top: 4px; }
.subnav > ul > li > a { font-size: 1.2em; line-height: 1.2em; padding: 5px 0 5px 18px; }
.subnav ul ul { display: none; }
.subnav ul ul li a { padding: 2px 0 2px 33px; }
.subnav ul ul li a:before { top: 5px; left: 18px; }
.subnav li.active > a,
.subnav li.hassubs.open > a,
.subnav li.hassubs.open > a:before,
.subnav li.active > a:before  { color: #ffa100; }
.subnav li.hassubs.open > a:before { content: 'u'; }
.subnav li.hassubs.open.active > a:before { content: 'q'; }
.subnav ul li.hassubs.open ul { display: block; padding: 5px 0; }

nav.page { margin: 30px 0; }
nav.page li { float: left; }
nav.page li a,
nav.page li span { padding: 1px 4px; text-align: center; display: inline-block; }
nav.page li.current span { color: #fff; border-radius: 100%; }
nav.page li.first a:before { content: 'r'; }
nav.page li.last a:before { content: 'w'; }
nav.page li a:hover, nav.page li a:focus { color: #ffa100; }


/*=====================================================================
 * MODULE SPECIFIC
 *=====================================================================*/

/* Pijler */
.pijler { width: 100%; height: 400px; position: relative; }
.pijler .cirkels-transparant { position: absolute; right: -72px; bottom: 0; display: block; width: 507px; height: 398px; }
.pijler .hero { position: relative; top: 0; left: 0; opacity: 0; }
.pijler .hero-mask { position: absolute; top: 0; left: 0; background: url(/image/subsite/hero-mask-fallback.png) no-repeat 0 0; width: 586px; height: 387px; display: block; }
.pijler article { width: 390px; position: absolute; top: 100px; right: -15px; color: #fff; font-size: 1.1em; text-align: center; }
.pijler article .title { font: normal 1.5em/1.3 brick; margin-bottom: 20px; }


/* Module algemeen */
.module { position: relative; }
.module .kop { font: normal 1.7em brick; }
.module .title { color: #241773; font-size: 1em; }
.module article { border-bottom: 1px solid #eeeef4; }
.module .next,
.module .prev { color: #241773; display: block; padding: 10px 0; }
.module .next:before,
.module .prev:before { color: #918bb9; }
.module .next:hover, .module .next:focus,
.module .prev:hover, .module .prev:focus { color: #ffa100; }
.module .next:before { content: 'q'; font-size: .8em; margin-right: 5px; }
.module .prev:before { content: 'e'; font-size: .8em; margin-right: 5px; }

.module_subsite .nieuws,
.module_subsite .agenda,
.module_subsite .fotoalbum { min-height: 350px; margin-bottom: 40px; }
.module_subsite .module .next { position: absolute; bottom: 0; }


/* Twitter */
.twitter-module { color: #555; font-size: 1.3em; position: relative; padding: 0 10px 0 70px; margin-top: 55px; font-family: dinregular; display: inline-block; width: auto; }
.twitter-module:before { content: 'a'; position: absolute; left: 25px; top: -10px; font-size: 1.8em; color: #5bc6e8; }
.twitter-module a { color: #241773; }
.twitter-module a:hover { color: #ffa100; }
.twitter-module .time { font-size: .8em; color: #ccc; }


/* Nieuws */
.nieuws { margin-right: 13px; }
.nieuws .kop:before { content: '2'; margin-right: 15px; }
.nieuws article > a { padding: 0 0 20px; display: block; border-bottom: 1px solid #eee; }
.nieuws article > a:hover .title, .nieuws article > a:focus .title { color: #ffa100; }
.nieuws article figure { width: 22%; background: #fff; padding: 1%; float: right; margin-left: 3%;
	-webkit-box-shadow: 0 0 2px #ccc;
			box-shadow: 0 0 2px #ccc;
}
.nieuws article figure.not-an-image { display: none; }
.nieuws article figure img { width: 100%; height: auto; }
.nieuws article header { overflow: hidden; display: block; }
.nieuws article header .entry { color: #444; }
.nieuws article header h2 { margin-top: 0; font-size: 1.2em !important; }
.nieuws.nieuws-lijst article { border: 0; margin-bottom: 20px; }
.nieuws.nieuws-detail article { padding-bottom: 30px; }
.nieuws.nieuws-detail figure { width: auto; float: right; margin: 0 0 15px 15px; }
.parentOfHome .nieuws article > a { border: 0; padding: 10px 0; }
.module_subsite .nieuws .kop { margin-bottom: 12px; }
.module_subsite .nieuws article header h2 { font-size: 1em !important; }


/* Agenda */
.agenda { padding: 0 13px; }
.agenda .kop { padding-left: 15px; }
.agenda .kop:before { content: '1'; margin-right: 15px; }
.agenda article { position: relative; margin-left: 60px; }
.agenda article > a { padding: 10px 0; display: block; outline: none; min-height: 54px; }
.agenda article > a:hover .title, .agenda article > a:focus .title { color: #ffa100; }
.agenda .date { display: inline-block; color: #fff; text-align: center; font-size: 1.3em; font-weight: bold; line-height: 1; padding: 11px 10px 12px; width: 30px; position: absolute; left: -60px; top: 10px;
	-webkit-border-radius: 200px;
			border-radius: 200px;
}
.agenda .date .month { display: block; color: #7979ae; color: rgba(0,0,0,.25); font-size: .7em; }
.agenda header { overflow: hidden; display: block; }
.agenda article header .time { margin-bottom: 10px; color: #444; }
.agenda article header .time strong { color: #ffa100; }
.agenda article header .entry { color: #444; display: none; padding-bottom: 5px; }
.agenda.agenda-lijst { padding: 0; }
.agenda.agenda-lijst article { margin-left: 100px; }
.agenda.agenda-lijst article > a { padding: 20px 0; }
.agenda.agenda-lijst .date { left: -100px; top: 11px; }
.agenda.agenda-lijst .date.date-to { left: -60px; padding: 11px 5px 9px; }
.agenda.agenda-lijst .title { font-size: 1.5em; line-height: 1; font-weight: normal; margin-bottom: 10px;  }
.agenda.agenda-lijst article header .time { margin-bottom: 0; }
.agenda.agenda-lijst article header .entry { padding-top: 20px; }
.agenda.agenda-lijst a.toggle:after { content: 'u'; position: absolute; right: 20px; top: 20px; font-size: 1em; color: #918bb9; }
.agenda.agenda-lijst .open a.toggle:after { content: 't'; }


/* Fotoalbum */
.fotoalbum { padding: 0 0 0 13px; }
.fotoalbum .photos { margin-bottom: 15px; }
.fotoalbum .title { padding: 10px 0; }
.fotoalbum .kop:before { content: 's'; margin-right: 15px; }
.fotoalbum figure { padding: 5px; border: 1px solid #e7e7e7; position: relative; background: #fff; }
.fotoalbum figure:before { position: absolute; top: 0; left: 0; background: rgba(255,255,255,.2); content: '@'; color: #fff; display: block; width: 100%; height: 100%; text-align: center; opacity: 0; font-size: 2.5em; line-height: 190px; }
.fotoalbum figure:after { content: ''; height: 100%; width: 100%; display: block; border: 1px solid #e7e7e7; position: absolute; top: 0; left: 0; z-index: -1;
	-webkit-transform: rotate(3deg);
	   -moz-transform: rotate(3deg);
	    -ms-transform: rotate(3deg);
	     -o-transform: rotate(3deg);
	        transform: rotate(3deg);
	           filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9914448613738104, M12=-0.13052619222005157,M21=0.13052619222005157, M22=0.9914448613738104, sizingMethod='auto expand');
	             zoom: 1;
}
.fotoalbum a:hover .title { color: #ffa100; }
.fotoalbum a:hover figure:before, .fotoalbum a:focus figure:before { opacity: 1; }
.fotoalbum.fotoalbum-lijst { padding: 0; }
.fotoalbum.fotoalbum-lijst .album { width: 25%; float: left; height: 190px; }
.fotoalbum.fotoalbum-lijst .album .title { font-weight: normal; }
.fotoalbum.fotoalbum-lijst .album a { padding: 10px; display: block; }
.fotoalbum.fotoalbum-lijst .album a figure:before { line-height: 110px; }
.fotoalbum.fotoalbum-detail { padding: 0; }
.fotoalbum.fotoalbum-detail .photos { margin-top: 30px; }
.fotoalbum.fotoalbum-detail .foto { width: 25%; float: left; }
.fotoalbum.fotoalbum-detail .foto a { padding: 5px; display: block; }
.fotoalbum.fotoalbum-detail .foto figure:after { display: none; }
.fotoalbum.fotoalbum-detail .foto figure:before { line-height: 100px; font-size: 20px; content: '4'; }

.fotoalbum ul.horizontal { list-style: none; margin: 0; padding:0; clear: both; height: 20px;}
.fotoalbum ul.horizontal li { float: left; margin: 0 0 0 30px; }
.fotoalbum ul.horizontal li:first-child { margin: 0 0 0 0; }
.fotoalbum ul.horizontal li a,
.fotoalbum ul.horizontal li a:hover { color: #5bc6e8; }
/* Panorama */
.fotoalbum.fotoalbum-detail .panorama .title { font-weight: normal; }
.fotoalbum.fotoalbum-detail .foto.panorama { width: 33%; float: left; }
.typePanorama  { margin-top: 50px; }

/* Wie is wie */
.parentOfPeople_subsites .name { font-weight: normal; margin-bottom: 20px; }

.wieiswie.list { margin-bottom: 30px; }
.wieiswie.list .name { margin: 5px 0; color: #241773 !important; }
.wieiswie.list ol li { width: 25%; float: left; display: inline-block; }
.wieiswie.list ol li a { display: inline-block; width: 100%; min-height: 255px; margin: 0; padding: 0 10px; text-align: center;
	-webkit-border-radius: 4px;
			border-radius: 4px;
}
.wieiswie.list ol li a:hover { background: #EBF3F8; }
.wieiswie.list ol li a figure { padding: 15px 0 6px 0; }
.wieiswie.list ol li a figure img { display: inline;
	-webkit-border-radius: 4px;
			border-radius: 4px;
}
.wieiswie.list ol li a span { display: block; }
.wieiswie.list ol li a .name { font-size: 120%; line-height: 1; }
.wieiswie.list ol li a .function { color: #999; }

.issuu.latest .title { font-weight: bold; font-style: italic; }
.issuu .link a { color: #5bc6e8; }


.jwplayer #mediaplayer_wrapper { }
.jwplayer #mediaplayer_wrapper object { height: 100%; }

/* Contact */
.contact h2 { font-family: dinregular; font-size: 1.8em; font-weight: normal; margin-bottom: 20px; }
.contact .locatie-wrapper { border-bottom: 1px solid #eeeef4; }
.contact .locatie-wrapper .locatie { position: relative; margin-bottom: 30px; }
.contact .locatie-wrapper .locatie .title { color: #ffa100; }
.contact .locatie-wrapper .locatie .phone { position: absolute; right: 0; top: 16px; font-size: 1.4em; }
.contact .locatie-wrapper .locatie .phone:before { content: ':'; color: #ffa100; position: absolute; left: -40px; top: -15px; font-size: 2em; }
.contact .google-map { width: 590px; height: 390px; display: block; margin: 30px 0 0 -90px; position: relative; }
.contact .google-map img { max-width: none; }
.contact .google-map .mask { width: 590px; height: 390px; display: block; background:url(/image/subsite/map-mask.png); position: absolute; }
#Form_2 { padding: 20px 0; margin-bottom: 20px; border-bottom: 1px solid #eeeef4; }
#Form_2 label { width: 40%; padding: 9px 0; }
#Form_2 .fbElement { margin-bottom: 10px; }
#Form_2 .fbTextfield input,
#Form_2 .fbTextarea textarea { padding: 10px; width: 55%;
	-webkit-border-radius: 5px;
			border-radius: 5px;
}
#Form_2 input.error { border-color: #ffa100; }
#Form_2 label.error,
#Form_2 .require { color: #ffa100; }



.locationTabs {width: 100%; clear: both;}
.locationTabs .tabs {
    border-bottom: 1px solid #eeeef4; margin: 0; padding: 0 0 0 3%; list-style: none;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(241,247,252) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(100%,rgb(241,247,252)));
    background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,247,252) 100%);
    background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,247,252) 100%);
    background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,247,252) 100%);
    background: linear-gradient(top,  rgb(255,255,255) 0%,rgb(241,247,252) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f7fc',GradientType=0 );
}
.locationTabs .tabs li {display: inline-block; float: left; margin-bottom: -1px;}
.locationTabs .tabs li a {display: inline-block; margin-right: 2px; text-align: center; padding: 5px 15px; outline: none;}
.locationTabs .tabs li a.current {background-color: #fff; border: 1px solid #eeeef4; border-bottom: 1px solid #fff; font-weight: bold; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}

.sharedtext.layout #kpologo{ float: right; margin-left: 10px; }


/*=====================================================================
 * FOOTER
 *=====================================================================*/

footer.main { xpadding: 35px 0; height: 170px; margin-top: 4em; text-align: center; position: relative; z-index: 1; }
footer.main a { color: inherit; }
footer.main a:hover, footer.main a:focus { color: #000; }
footer.main figure { position: absolute; bottom: 26px; }
footer.main .logo-kpo { left: 0; }
footer.main .payoff { right: 0; }
footer.main .logo { display: none; }
footer.main span { padding: 0 10px; }

footer.main .usp { color: #241773; font-family: dinregular, Arial, sans-serif; font-size: 1.5em; margin-bottom: 30px; margin-top: 35px; }
footer.main .usp li { display: inline; }
footer.main .usp li:after { content: 'z'; color: #ffa100; margin: 0 10px; position: relative; top: 3px; }
footer.main .usp li:last-child:after { display: none; }
footer.main .copyright { color: #959ea0; color: rgba(70,70,70,.5); font-size: .9em; margin-top: 5px; }

footer.main .locations { margin: 0 0 0 -38px; padding: 0; list-style: none; width: auto; display: inline-block; }
footer.main .locations li { display: inline; float: left; text-align: left; padding: 0 10px; }
footer.main .locations li.first { padding-left: 0; }
footer.main .locations span { padding: 0; display: block; }

/* STICKY FOOTER FIX
html, body, .wrapper { height: 100%; }
body > .wrapper { height: auto; min-height: 100%; }
section.main { padding-bottom: 150px; }
section.main .container { padding-bottom: 70px; }
footer.main { margin-top: -170px; height: 170px; clear: both; }
*/






/*=====================================================================
 * MOBILE NAVIGATION
 *=====================================================================*/

/* General styles for all menus */
.cbp-spmenu { background: #5bc6e8; position: fixed; box-shadow: -5px 0 5px rgba(0,0,0,.1) inset; }
.cbp-spmenu h3 { color: #5bc6e8; font-size: 1.9em; padding: 0; margin: 0; font-weight: 300; background: #2da5cb; height: 54px; }
.cbp-spmenu a { display: block; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; text-shadow: 0 1px 0 rgba(0,0,0,.2); }
.cbp-spmenu a:hover { background: #43b6da; }
.cbp-spmenu a:active { background: #43b6da; color: #fff; }

/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical { width: 240px; height: 100%; top: 0; z-index: 1000; }
.cbp-spmenu-vertical a { border-bottom: 1px solid #43b6da; padding: .8em 20px; }
.cbp-spmenu-horizontal { width: 100%; height: 150px; left: 0; z-index: 1000; overflow: hidden; }
.cbp-spmenu-horizontal h3 { height: 100%; width: 20%; float: left; }
.cbp-spmenu-horizontal a { float: left; width: 20%; padding: 0.8em; border-left: 1px solid #258ecd; }

/* Vertical menu that slides from the left or right */
.cbp-spmenu-left { left: -240px; }
.cbp-spmenu-right { right: -240px; }
.cbp-spmenu-left.cbp-spmenu-open { left: 0px; }
.cbp-spmenu-right.cbp-spmenu-open { right: 0px; }

/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top { top: -150px; }
.cbp-spmenu-bottom { bottom: -150px; }
.cbp-spmenu-top.cbp-spmenu-open { top: 0px; }
.cbp-spmenu-bottom.cbp-spmenu-open { bottom: 0px; }

/* Push classes applied to the body */
.cbp-spmenu-push { overflow-x: hidden; position: relative; left: 0; }
.cbp-spmenu-push-toright { left: 240px; }
.cbp-spmenu-push-toleft { left: -240px; }

/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.nav-toggle { background: transparent; padding: 7px 13px; border-radius: 5px; color: #fff; margin: 10px; float: left; border: 1px solid #96d2e5; text-transform: uppercase; font-weight: bold; }
.nav-toggle:before { content: '['; margin-right: .5em; font-size: .8em; font-weight: normal; }
.nav-toggle.active:before { content: 'Y'; }

.mobile-bar { background: #2da5cb; position: fixed; top: 0; left: 0; right: 0; display: block; z-index: 10000; padding: 0; display: none; }
.mobile-bar .social-media { float: right; margin: 15px 20px 0; }
.mobile-bar .social-media a { color: #fff !important; }


















/*=====================================================================
 * ANIMATIONS
 *=====================================================================*/

.button,
.module .next,
.module .prev,
.module .title,
.fotoalbum figure:before,
.cta,
.twitter a,
footer.main a,
.nav-toggle {
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}

.subnav a,
.topnav a,
nav.page a,
.social-media a {
	-webkit-transition: all .1s ease-out;
	   -moz-transition: all .1s ease-out;
		 -o-transition: all .1s ease-out;
			transition: all .1s ease-out;
}


/*=====================================================================
 * FONTS
 *=====================================================================*/

*:after, *:before { font-family: 'icomoon'; }

@font-face {
	font-family: 'icomoon';
	src: url('/content/fonts/icomoon.eot');
	src: url('/content/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/content/fonts/icomoon.svg#entypo') format('svg'),
		url('/content/fonts/icomoon.woff') format('woff'),
		url('/content/fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'brick';
    src: url('/content/fonts/brickbyboringbrick-webfont.eot');
    src: url('/content/fonts/brickbyboringbrick-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/brickbyboringbrick-webfont.woff') format('woff'),
         url('/content/fonts/brickbyboringbrick-webfont.ttf') format('truetype'),
         url('/content/fonts/brickbyboringbrick-webfont.svg#BrickbyBoringBrickRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('/content/fonts/nbdinproregular-webfont.eot');
    src: url('/content/fonts/nbdinproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/nbdinproregular-webfont.woff') format('woff'),
         url('/content/fonts/nbdinproregular-webfont.ttf') format('truetype'),
         url('/content/fonts/nbdinproregular-webfont.svg#dinpro-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinbold';
    src: url('/content/fonts/nbdinprobold-webfont.eot');
    src: url('/content/fonts/nbdinprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/nbdinprobold-webfont.woff') format('woff'),
         url('/content/fonts/nbdinprobold-webfont.ttf') format('truetype'),
         url('/content/fonts/nbdinprobold-webfont.svg#dinpro-boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*=====================================================================
 * BROWSER SPECIFIC FIXES
 *=====================================================================*/

/* --- IE6 --- */
.ie6 .mainnav li { width: 1em; white-space: nowrap; }
.ie6 .mainnav ul li { width: auto; }

/* --- IE7 --- */
.ie7 .mainnav li:hover, .mainnav li.sfhover { position: static; }
.ie7 footer.main .usp li { margin: 0 10px; }

.oldie .fotoalbum figure:after,
.oldie .fotoalbum figure:before { display: none; }

.oldie .nieuws.nieuws-detail figure img { height: 160px; max-width: none; }

/* Pie CSS */
.oldie .agenda .date,
.oldie .alt-circle,
.oldie .mainnav > ul > li > a,
.mainnav ul ul,
.nieuws article figure { behavior: url(/content/css/PIE.htc); }





/*=====================================================================
 * MEDIA QUERIES
 *=====================================================================*/

body:before { content: 'Widescreen'; position: fixed; left: 1em; bottom: 1em; z-index: 999; padding: .5em 1em; border-radius: 1em; opacity: .5; font: italic 20px Georgia; color: #fff; background: #d3d3d3; text-shadow: 0 1px rgba(0,0,0,.5);}
body.isLive:before { content: none; }

@media only screen and (max-width: 1024px) {
	body:before { content: 'Desktop'; background: darkslateblue; }

	.container { width: 100%; }
	section.main { margin: 0 20px; }
	body > .wrapper { min-height: inherit; }

	/* Wie is wie */
	.wieiswie.list ol li { width: 33%; }

	/* Header */
	header.main .logo { margin-left: 15px; }
	header.main .mainnav { width: 100%; left: auto; right: auto; text-align: center; }
	header.main .mainnav > ul { margin: 0 auto; text-align: left; width: auto; display: inline-block; }
	header.main .mainnav > ul > li > a { font-size: 1.3em; }
	header.main .social-media { margin-right: 15px; }

	/* Hero */
	.pijler .hero { left: 0; }
	.pijler .hero img { max-width: none; }
	.pijler .hero-mask { left: 0; }
	.pijler .cirkels-transparant { right: 0; }
	.pijler article { right: 55px; }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {

	body:before { content: 'Tablet portrait'; background: yellowgreen; }

	body { overflow-x: hidden; }
	/*
	.pijler .cirkels-transparant { right: 0; }
	.pijler article { right: 65px; }
	*/

	.module_subsite .nieuws, .module_subsite .agenda, .module_subsite .fotoalbum { min-height: 390px; }

	/* Footer */
	section.main { padding-bottom: 0; }
	footer.main { height: auto; margin: 0; padding: 25px 0; }
	footer.main figure { position: static; }
	footer.main .usp { margin: 0 0 20px; }
	footer.main .copyright { margin: 25px 0 0; }
	footer.main .logo-kpo { display: none; }
	footer.main .logo { display: none; }
	footer.main .payoff { margin: 0 0 25px; }

	/* Banners */
	.cta { font-size: 14px; width: auto; }

	/* Hero */
	.pijler { height: auto; margin-bottom: 3em; margin-top: -4em; }
	.pijler .hero { left: 0; right: 0; width: 50%; float: left; }
	.pijler .hero img { max-width: 100%; }
	.pijler .hero-mask { display: none; }
	.pijler .cirkels-transparant { display: none; }
	.pijler article { position: static; width: auto; padding: 4%; background: #fdc82f; float: right; width: 42%; height: 182px; }
	.pijler article .title { font-size: 1.2em; margin-bottom: 15px; }
	.pijler article p { font-size: 12px; }

}

@media only screen and (max-width: 767px) {

	body:before { content: 'Mobile landscape'; background: yellowgreen; }

	.pageTitle { line-height: 1.2; }
	.module_subsite .nieuws, .module_subsite .agenda, .module_subsite .fotoalbum { min-height: 390px; }

	aside.sidebar.left,
	section.content,
	aside.sidebar.right { width: 100%; margin: 0; float: none; }
	.no-sidebar-right section.content { width: 100%; }
	.alt-circle { display: none; }
	section.main { padding-bottom: 0; }

	/* Wie is wie */
	.wieiswie.list ol li { width: 33% }
	.wieiswie.list ol li a { width: 98%; padding: 0 1%; }

	/* Fotoalbums */
	.fotoalbum.fotoalbum-lijst .album { width: 33%; }

	/* Contentpages */
	#Form_2 .fbTextfield input, #Form_2 .fbTextarea textarea { width: 93%; }
	#Form_2 label { width: 100%; }
	.fbForm label.error { margin-left: 0; }

	/* Header */
	header.main { text-align: center; }
	header.main .logo { margin: 2em auto 0; float: none; }
	header.main .container { height: auto; }
	header.main .mainnav,
	header.main .topnav,
	header.main .social-media { display: none; }
	.social-media a { font-size: 22px; margin-left: 15px; }

	/* Subnav */
	.subnav { margin-bottom: 3em; }
	.subnav > ul > li > a { border-bottom: 1px solid #eeeef4; }

	/* Hero */
	.pijler { height: auto; margin-bottom: 2em; }
	.pijler .hero { left: 0; right: 0; }
	.pijler .hero img { max-width: 100%; }
	.pijler .hero-mask { display: none; }
	.pijler .cirkels-transparant { display: none; }
	.pijler article { position: static; width: auto; padding: 2em; background: #fdc82f; }

	/* Modules homepage */
	.module_subsite .nieuws,
	.module_subsite .agenda,
	.module_subsite .fotoalbum,
	.module_subsite .banners { height: auto; min-height: inherit; padding: 2em; margin: 0 0 2em; border-bottom: 3px solid #fdc82f; }
	.module_subsite .banners { padding: 0; }
	.module_subsite .banners .cta { margin: 1em; width: auto; min-height: 200px; }
	.module_subsite .module .next { position: static; margin-top: 1em; }
	.module_subsite .module .kop { margin-top: 0; }
	.parentOfHome .grid-3 .span-1 { width: 100%; }
	.cta { margin-right: 0; }

	/* Twitter */
	.twitter-module { padding: 0; margin: 0; }
	.twitter-module:before { position: static; }

	/* Mobile navigation */
	.cbp-spmenu { overflow-y: scroll; }
	.mobile-bar { display: block; }
	.mobile-nav .mainnav ul ul { display: none; }
	body { padding-top: 50px; }
	.cbp-spmenu .topnav { padding-bottom: 3em; }
	.cbp-spmenu .topnav li.first { display: none; }

	/* Footer */
	footer.main { height: auto; margin: 0; padding: 25px 0; }
	footer.main figure { position: static; }
	footer.main .copyright { margin: 2em 0; display: none; }
	footer.main .logo { display: none; margin-bottom: 30px; }
	footer.main .logo-kpo { display: none; }
	footer.main .usp { margin: 0 0 25px; }
	footer.main .payoff { margin: 0 0 25px; }
	footer.main span { display: inline-block; padding: 0 5px; }

	/* Banners */
	.module.banners .span-1 { width: 50%; }
	.cta { width: auto; }

}

@media only screen and (max-width: 480px) {
	body:before { content: 'Smartphone landscape'; background: blue; }

	.cbp-spmenu { overflow-y: hidden; }

	.wieiswie.list ol li { width: 50%; }
	.fotoalbum.fotoalbum-lijst .album { width: 50%; }
	.fotoalbum.fotoalbum-detail .foto { width: 50%; }
	aside.sidebar.right { display: none; }

	footer.main .logo { display: none; }
	footer.main .usp { margin: 0 auto 30px; width: 100%; font-size: 14px; position: relative; left: 0; }
	footer.main .usp li { width: 49%; display: inline-block; }
	footer.main .usp li:first-child,
	footer.main .usp li:nth-child(3) { text-align: right; }
	footer.main .usp li:last-child,
	footer.main .usp li:nth-child(2) { text-align: left; }
	footer.main .usp li:nth-child(2):after { display: none; }
	footer.main .usp li:after { margin-right: 5px; }
	footer.main .locations li { padding: .5em 0; display: block; float: none; text-align: center; }

	body { overflow-x: hidden !important; }
	.cloud-fill { display: none; }

}

@media only screen and (max-width: 320px) {
	body:before { content: 'Smartphone portrait'; background: blue; }

	.contact .locatie-wrapper .locatie .phone { position: static; margin: .5em 0; }
	.contact .locatie-wrapper .locatie .phone:before { position: relative; left: -5px; top: 5px; }

	.wieiswie.list ol li { width: 100%; }
	.fotoalbum.fotoalbum-lijst .album { width: 100%; height: auto; }

	.module_subsite .banners .cta { min-height: inherit; position: relative; padding-left: 40%; font-size: 16px; }
	.module_subsite .banners .cta figure { position: absolute; left: 0; top: 0; width: 40%; }

	.module.banners .span-1 { width: 100%; }
	.module.banners .kop { line-height: 1.2; font-size: 20px; }

	.fotoalbum.fotoalbum-lijst .album a { display: inline-block; }
	.fotoalbum.fotoalbum-detail .foto { width: 100%; }
	.fotoalbum.fotoalbum-detail .foto figure { display: inline-block; }

}



@media (-webkit-min-device-pixel-ratio: 2), (min-device-pixel-ratio: 2) {
    body {background-size:200% auto;}
}








#dbDebug { display: none; }
hr { display: none; }




.secureLoginForm .submit{
    margin-top:0.5em;
}



/*=====================================================================
 * SPECIFIC SCHOOL STYLES
 *=====================================================================*/

.dewatermolen header.main .logo { margin: 21px 0 0 -23px; }
.berkenveld header.main .logo { margin: 21px 0 0 19px; }
.sponder header.main .logo { margin: 22px 0 0 -6px; }
.klaverweide header.main .logo { margin: 23px 0 0 9px; }
.vondel header.main .logo { margin: 20px 0 0 8px; }
.fatima header.main .logo { margin: 27px 0 0 7px; }
.het-talent header.main .logo { margin: 13px 0 0; }
.de-stappen header.main .logo { margin: 28px 0 0 -25px; }
.de-kameleon header.main .logo { margin: 17px 0 0 21px; }
.de-vlindertuin header.main .logo { margin: 19px 0 0 26px; }
.joseph header.main .logo { margin: 20px 0 0 3px; }
.theresia header.main .logo { margin: 28px 0 0 -20px; }
.heilighart header.main .logo { margin: 10px 0 0 10px; }
.de-blokwei header.main .logo { margin: 26px 0 0 13px; }
.de-heiberg header.main .logo { margin: 8px 0 0 36px; }
.de-linde header.main .logo { margin: 24px 0 0 25px; }
.de-saffier header.main .logo { margin: 23px 0 0 -14px; }
.de-cortendijck header.main .logo { margin: 19px 0 0; }

.issuuembed.issuu-isrendered div:nth-child(2) {
    display: none;
}